/*
 * css/style.css
 */
/*----------------------Font Families---------------------- */
@font-face {
    font-family: 'Cabin-Regular';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-Regular.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-Bold';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-Bold.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-BoldItalic';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-BoldItalic.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-Italic';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-Italic.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-SemiBold';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-SemiBold.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-SemiBoldItalic';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-SemiBoldItalic.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-Medium';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-Medium.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Cabin-MediumItalic';
    src: url("//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/Cabin-MediumItalic.ttf?ts=1609281841&host=my.cratejoy.com") format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'BadScript-Regular';
  src: url(//d3a1v57rabk2hm.cloudfront.net/waltlifeaddictionsubscription/rapido-copy-10/fonts/BadScript-Regular.ttf?ts=1609281841&host=my.cratejoy.com) format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* HACKs for the designer carousel */
[data-barley] .barley_bgimage_toolbar{
  z-index: 100;
}
.quotes .barley_bgimage_toolbar {
  margin-left: -50px;
}


a {
  color: ;
}

.headline h1 {
  font-size: 56px;
  font-family: ;
  color: ;
}

.headline p{
  font-size: 14px;
  font-family: ;
  color: ;
}

h2 {
  font-family: ;
  color: ;
}

h3, .product .name-container{
  font-family: ;
  color: ;
  font-size: 16px;
}

footer h3 {
  font-family: ;
  color: ;
}

body{
  font-family: ;
  font-size: 14px;
  color: ;
  background-color: ;
}

.alert-warning {
  border: 1px solid ;
  color: ;
  background-color: transparent;
  font-size: 16px;
}

/* Lifted from bootstrap button */
.checkout_button {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.img-overlay{
  position: absolute;
  background-color: black;
  opacity: .2;
  top:0px;
  height: 100%;
  width: 100%;
}
.btn, .primary-button {
  border-radius: 0px;
  font-family: ;
  font-size: 15px;
  min-width: 200px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.coupon_section .btn{
  min-width: initial;
}

.btn-med {
  min-width: 165px;
}

.checkout_button.primary-button, .btn.btn-primary {
  background-color: ;
  color: ;
  border: none;
  font-family: ;
}

.checkout_button.primary-button:hover, .btn.btn-primary:hover{
  background-color: ;
}

.btn.btn-hollow {
  background-color: transparent;
  color: ;
  border: 1px solid ;
  font-family: ;
}

.btn.btn-hollow:hover {
  background-color: ;
}

.logo {
  margin-bottom: 20px;
  color: ;
}

.logo img{
  display: inline;
}

.logo-grp {
  font-family: ;
  font-size: 28px;
}

/*
     NAVIGATION STYLES
*/

/* Top banner navigation and text */
.navbar-default {
  background-color: ;
}

.navbar-default  .dropdown {
  padding-left: 15px;
}

.navbar .navbar-text {
  font-family: ;
  color: ;
}

.navbar .navbar-nav>li>a {
  font-family: ;
  color: ;
}

.navbar .navbar-nav>li>a:hover {
  font-family: ;
  color: ;
  background-color: transparent;
}


/* .navbar-light is the type of navigation seen under the logo */
.navbar-light .navbar-nav{
  float: none;
  display: inline-block;
  margin-top: 4px;
}

.navbar-light {
  border-top: 1px solid ;
  border-bottom: 1px solid ;
  border-radius: 0px;
}
.navbar-light li {
  border-right: 1px solid ;
}

.navbar-light li:last-child {
  border-right: none;
}

.navbar-light a{
  color: ;
}

.navbar-light .navbar-nav>li>a {
  font-family: ;
  color: ;
}

.navbar-light .navbar-nav>li>a:hover {
  color: ;
  background-color: transparent;
}


/* Footer navigation */
footer .navbar .nav>li>a {
  color: ;
}

footer .navbar .nav>li>a:hover {
  color: ;
  background-color: transparent;
}

footer .social {
  margin-top: 30px;
}

.social-wrap {
  text-align: center;
}

.social a svg path {
  fill: ;
}

.social a:hover svg path {
  fill: ;
}
.social a:hover {
  text-decoration: none;
}


footer {
  background-color: ;
  font-family: ;
  color: ;
}

footer .caption {
  border-top: 1px solid ;
  padding-top: 15px;
  padding-bottom: 15px;
}

footer .nav>li>a {
  padding: 2px 5px;
  font-family: ;
  color: ;
}





/* Carousel base class */
.carousel {
  margin-bottom: 20px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  color: #333;
  position: relative;
  left: 15%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  background-color: #777;
}

.carousel .item.left a{
  display: none;
}

.carousel-inner > .item > img {
  top: 0;
  left: 0;
  min-width: 100%;
}

.carousel-control.right, .carousel-control.left {
  background-image: none;
}

.carousel .btn.btn-primary{
  font-family: ;
  color: ;
  background-color: ;
}

.carousel .btn.btn-primary:hover{
  color: ;
  background-color: ;
}

#myCarousel .headline {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}

.showcase {
  overflow-x: hidden;
  overflow-y: hidden;
}

.showcase-image {
  position: relative;
  margin-bottom: 5px;
}

.showcase-image img {
  margin: auto auto;
}
.showcase .prod-name{
  margin-bottom: 25px;
  font-family: ;
  color: ;
  font-size: 25px;
}

.showcase .showcase-text {
  font-size: 25px;
  color: #cccccc;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 33%;
  padding-left: 15px;
  padding-right: 15px;
}

.showcase .btn.btn-hollow {
  font-family: ;
  color: ;
  border-color: ;
}

.showcase .btn.btn-hollow:hover {
  color: ;
  border-color: ;
  background-color: ;
}

#myCarousel .item{
  min-height: 110px;
}

section {
  margin-bottom: 60px;
}

section.account{
  margin-bottom: 10px;
}

.mid-content {
  margin-top: 60px;
  margin-bottom: 60px;
  display: table;
}


.mid-content > div {
  display: table-cell;
  float: none;
  vertical-align: middle;
}

.graphic {
  text-align: center;
}

.img-wrap {
    display: inline-block;
}
.mid-content .img-wrap{
  max-width: 296px;
}

.mid-content h2:first-child{
  margin-top: 0px;
}

/* Quote specific */
.flat-well {
  text-align: center;
  padding-top: 60px;
  margin-bottom: 60px;
  border-top: 1px solid ;
}

.quotes > h2 {
  margin-bottom: 60px;
}

.quotes .cell h1{
  float: left;
  position: relative;
  top: -20px;
}

.quotes .table {
  display: table;
  width: 100%;
  table-layout: fixed;
}

.quotes .quote-source {
  margin-top: 20px;
  font-family: ;
  color: ;
}

.quotes .cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding-left: 30px;
  padding-right:  30px;
}
/* End quote stuff */


.navbar-light .navbar-toggle{
  padding: 15px;
}




/*
 * Subscribe
 */

.subscribe_page .banner .content {
  background-color: ;
  text-align: center;
}

.subscribe_page .banner .content h1,
.subscribe_page .banner .content h2,
.subscribe_page .banner .content h3,
.subscribe_page .banner .content h4 {
  padding-bottom: 0;
}

.subscribe_page .banner .content {
  padding-top: 1px;
  padding-bottom: 20px;
}

.subscribe .container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.subscribe .container .heading {
  text-align: center;
}

.subscribe .content {
  text-align: center;
}

.subscribe .content div {
  word-spacing: normal;
}

.subscribe + .subsection .container {
  padding-top: 15px;
}

.subscribe .item {
  display: inline-block;
  width: 285px;
  border: solid 1px ;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
  box-sizing: content-box;
  margin-left: 15px;
  margin-right: 15px;
}

.subscribe .item .price {
  margin-bottom: 22px;
}

.subscribe .item .price p {
  font-family: ;
  color: ;
  font-size: 15px;
  padding-top: 15px;
}

.subscribe .image-container {
  display: inline-block;
  width: 285px;
  height: 190px;
  text-align: center;
}

.subscribe .item .information {
  padding: 5px 16px;
}

.subscribe .image-container img {
  max-width: 285px;
  max-height: 190px;
  margin: auto auto;
}

.subscribe .row.head, .subscribe .row.foot {
  border-bottom: 1px solid ;
}

.item .description-container {
  margin-top: 22px;
}

.line-limited {
  display: table;
  width: 100%;
}

.line-limited > div {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
}

.line-limited > div > * {
  overflow: hidden;
}

/* Set the fonts and cell heights for the name-container */
.item .name-container.line-limited {
  font-family: ;
  color: ;
  font-size: 15px;
  letter-spacing: 1px;
  height: 2.4em;
}

.item .name-container.line-limited > div > * {
  line-height: 1.2em;
  max-height: 2.4em;
}


/* Set the fonts and heights for this limited block */
.item .description-container.line-limited {
  color: ;
  font-family: ;
  font-size: 14px;
  letter-spacing: 1px;
  height: 4.2em;
  margin-bottom: 15px;
}

.item .description-container.line-limited > div > * {
  line-height: 1.4em;
  max-height: 4.2em;
}

/* Set the fonts and heights for this limited block */
.terms .item .description-container.line-limited {
  color: ;
  font-family: ;
  font-size: 13px;
  letter-spacing: 1px;
  height:2.8em;
  margin-bottom: 15px;
}


.breadcrumb {
  background-color: transparent;
  font-size: 25px;
  color: ;
}

.breadcrumb>li.active {
  color: ;
  opacity: 1;
}

/* Hack to remove default inline-block spacing */
.breadcrumb>li span{
  margin-left: -4px;
}


.breadcrumb>li{
  opacity: .25;
}

.breadcrumb>li+li:before {
  color: ;
}


.cart-table {
  position: relative;
  display: table;
  width: 100%;
}

.cart-table .product-image-thumb img{
  height: 90px;
  width: 90px;
}

.cart-table .product-label {
  display: table;
}

.cart-table p{
  margin: 0 0;
}

.cart-table .cart-td {
  display: table-cell;
  float: none;
  border-bottom: 1px solid ;
  vertical-align: middle;
  padding-top: 25px;
  padding-bottom: 25px;
}

.product-label .product-image-thumb {
  padding-right: 0;
  width: 90px;
  height: 90px;
}

.product-label .product-info-meta{
  padding-left: 25px;
}

.product-label .thumb, .product-label .meta {
  display: table-cell;
  vertical-align: middle;
}


.cart-content .icon {
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
}

.cart-table .close {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -11px;
  color: #B2AED9;
  opacity: 100;
  filter: alpha(opacity=10000);
}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}

.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}


@media (max-width: 767px){
  footer {
    text-align: center;
  }

  .navbar-light li {
    border-right: none;
  }

  .mid-content > div {
    float: left;
  }

  .mid-content {
    display: block;
  }

  .navbar-light .collapse {
    margin-top: -4px;
  }

  .navbar-light .navbar-toggle {
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    margin-bottom: 0;
    float: none;
    display: inline-block;
  }

  .navbar-static-top .navbar-nav, .navbar-static-top .navbar-text{
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .navbar-static-top .navbar-nav>li:first-child {
    float: left;
  }
  .navbar-static-top .navbar-nav>li:last-child {
    float: right;
  }

  .cart-table {
    display: block;
    padding-bottom: 20px;
    margin-bottom: -1px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid ;
  }

  .cart-table .cart-td {
    display: block;
    padding: 5px;
    border: none;
  }

  .cart-table .close {
    top: 0;
    right: 10px;
    margin-top: 0;
  }

  .cart-table .product-label .thumb {
    width: 90px;
    text-align: right;
  }

  .cart-table .product-label .meta {
    padding-left: 25px;
  }

  .hidden-xs {
    display: none !important;
  }
}

@media (max-width: 991px){
    .headline h1{
    font-size: 32px;
  }
}

@media (max-width: 515px){
  .showcase {
    width: 100%;
  }

  .quotes .cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 75px;
    float: left;
  }

  #myCarousel .headline {
    position: relative;
    left: 0;
    right: 0;
    bottom: 0;

    background-color: ;
  }

  #myCarousel .headline h1{
    color: ;
  }

  .headline h1{
    font-size: 32px;
  }
}

/* This is a max 970px wide design */
@media (min-width: 1200px){
  /* duoblock default layout styles */
  
  
}

section#header {
  margin-top: 40px;
}

#skip_button {
  border: 1px solid ;
  color: ;
}
#skip_button.skipped:hover {
  color: ;
  background-color: ;
}

/* Server generated form styles - eg change order */
.cratejoy-loading-icon {
  color: ;
}

input[type="radio"] + label.cj-btn {
  border: 1px solid ;
  color: ;
}

input[type="radio"]:checked + label.cj-btn, #skip_button.skipped {
  background-color: ;
  color: ;
  border-color: ;
}

input[type="radio"]:checked + label.cj-btn.term h4,
input[type="radio"]:checked + label.cj-btn.term h5 {
  color: ;
}


body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

body > div.container {
  flex: 1 0 auto;
}

@media (max-width: 768px){
  .checkout_content .styled_cart .total-row #total_price {
    font-size: 35px;
  }
}

@media (max-width: 515px){
  .checkout_content .styled_cart .total-row #total_price {
    font-size: 28px;
  }
}

.password-reset .control-group {
  margin-bottom: 15px;
}
/* end change order */

.order th,
.order td strong{
  font-family: ;
  color: ;
  font-size: 15px;
}

.headline.account h2 {
  font-size: 24px;
  margin-top: 10px;
}

.gift-card-container.gift-card-balance-container {
  padding: 5px;
  border: 1px solid ;
  border-radius: 3px;
}

.gift-card-container .gift-card-balance {
  display: none;
}

.gift-card-container.gift-card-balance-container .gift-card-balance {
  display: block;
}


// Demo only:
body {
	background-color: #fff;
}

body.dark {
	background-color: #0fff0a;
}







#containerd {
	position: fixed;
	top: 50vh;
	left: 50vw;
	background-color: #ffffff;
	transform: translate(-50%, -50%);
	padding: 30px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

#color_switcher {
	width: 100%;
}

// Actual CSS:

$color-red: #aa0000;
$color-red-text: #ffffff;
$color-green: #007200;
$color-green-text: #ffffff;
$color-darkblue: #121621;
$color-darkblue-text: #ffffff;
$color-gray: #6d6d6d;
$color-gray-text: #ffffff;
$color-white: #ffffff;
$color-white-text: #000000;

// Base
.gh-ribbon {
	font-family: Helvetica, Arial, sans-serif;
	width: 600px;
	text-align: center;
	font-weight: bold;
	font-size: 0.8em;
	padding: 10px;
	text-decoration: none;
	position: fixed;
	text-shadow: 0 3px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	z-index: 1000;
}

// Borders
.gh-ribbon:after {
	content: "";
	position: relative;
	display: block;
	top: 8px;
	left: 0;
	width: 600px;
	border: 1px dashed rgba(255, 255, 255, 0.4);
}

.gh-ribbon:before {
	content: "";
	position: relative;
	display: block;
	bottom: 8px;
	left: 0;
	width: 600px;
	border: 1px dashed rgba(255, 255, 255, 0.4);
}

.gh-ribbon.white:after {
	content: "";
	position: relative;
	display: block;
	top: 8px;
	left: 0;
	width: 600px;
	border: 1px dashed rgba(0, 0, 0, 0.4);
}

.gh-ribbon.white:before {
	content: "";
	position: relative;
	display: block;
	bottom: 8px;
	left: 0;
	width: 600px;
	border: 1px dashed rgba(0, 0, 0, 0.4);
}

// Place
.gh-ribbon.right {
	top: 15px;
	right: -285px; /* top - right = width / 2 */
	transform: rotate(45deg) translateY(100%);
}

.gh-ribbon.left {
	top: 15px;
	left: -285px; /* top - left = width / 2 */
	transform: rotate(-45deg) translateY(100%);
}

// Colors
.gh-ribbon.red {
	background-color: $color-red;
	color: $color-red-text;
}

.gh-ribbon.green {
	background-color: $color-green;
	color: $color-green-text;
}

.gh-ribbon.darkblue {
	background-color: $color-darkblue;
	color: $color-darkblue-text;
}

.gh-ribbon.gray {
	background-color: $color-gray;
	color: $color-gray-text;
}

.gh-ribbon.white {
	background-color: $color-white;
	color: $color-white-text;
}
#paypal-checkout-section {
  display:none;
}


.boxmembers {
  float: left;
  width: 300px;
  margin: 1em;
}
.after-boxmembers {
  clear: left;
}



/*live sms c*/
@media (min-width: 481px){
.mobileShow { display: none;}
}
@media (max-width: 480px){
  .mobileShow {display: inline;}
}

.smstalk {
 -webkit-writing-mode: horizontal-tb !important;
 text-rendering: auto;
 color: -internal-light-dark(black, white);
 letter-spacing: normal;
 word-spacing: normal;
 text-transform: none;
 text-indent: 0px;
 text-shadow: none;
 display: inline-block;
 text-align: center;
 align-items: flex-start;
 cursor: default;
 box-sizing: border-box;
 margin: 0em;
 font: 400 13.3333px Arial;
 padding: 1px 6px;
 border-width: 2px;
 border-style: outset;
 border-image: initial;
  overflow: visible;
  width: 112px !important;
  height: 112px !important;
  z-index: 999999 !important;
  right: 30px !important;
  bottom: 27px !important;
  position: fixed !important;
  border-radius: 100px !important;
  padding: 0 !important;
  border: 6px solid !important;
  border-color: rgb(30, 81, 199) !important;
  background-color: rgb(30, 81, 199) !important;
}
.smstalk-wrapper {
  width: 100px !important;
    height: 100px !important;
    font-size: 14px !important;
    text-transform: initial !important;
    font-family: "Apercu Pro", apercu-pro, Arial, "Helvetica Neue", Helvetica, sans-serif !important;
    position: absolute !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    z-index: 1 !important;
    text-shadow: 0px 0px 4px rgb(0 0 0 / 40%) !important;
    line-height: 18px !important;
    font-weight: 700 !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    color: white !important;
}
.smstalk-thumb-wrapper {
    width: 100px !important;
    height: 100px !important;
    position: relative !important;
    overflow: hidden !important;
    border-radius: 100px !important;
    box-shadow: 0px 4px 20px rgb(0 0 0 / 15%) !important;
    display: flex !important;
    justify-content: center !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}
.smsstalk-video-wrapper {
  position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 100% !important;
    height: 100% !important;
    min-width: 100% !important;
    min-height: 100% !important;
    cursor: pointer !important;
    object-fit: cover !important;
    margin-top: 0 !important;
    visibility: visible !important;
    border-radius: 50% !important;
}
.smstalk-overlay {
    position: absolute !important;
    overflow: hidden !important;
    border-radius: 100px !important;
    animation: videoask-embed__fadeInAnimation--eBnVs 1.2s ease-out !important;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.3) 100% ) !important;
    z-index: 1 !important;
    top: 0px !important;
    left: 0px !important;
}
.alert-warning {display:none !important;}





